<FrameLayout android:id="@+id/FrameLayout01"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	xmlns:android="http://schemas.android.com/apk/res/android">

	<LinearLayout android:orientation="vertical"
		android:layout_height="fill_parent" android:layout_width="fill_parent"
		android:id="@id/LinerLayout_comm_info" android:visibility="visible">
		<ScrollView android:id="@+id/ScrollView01"
			    android:layout_width="fill_parent" android:layout_height="0px"
			    android:layout_weight="1">
			<TextView android:layout_width="fill_parent" android:id="@id/comm_info"
				  android:scrollbars="vertical" android:layout_height="fill_parent">
			</TextView>
		</ScrollView>

	</LinearLayout>
	<LinearLayout android:orientation="vertical"
		      android:layout_height="fill_parent" android:layout_width="fill_parent"
		      android:id="@id/LinerLayout_file_sys_info" android:visibility="visible">
		<ScrollView android:id="@+id/ScrollView01"
			    android:layout_width="fill_parent" android:layout_height="0px"
			    android:layout_weight="1">
			<TextView android:layout_width="fill_parent" android:id="@id/file_sys_info"
				  android:scrollbars="vertical" android:layout_height="fill_parent">
			</TextView>
		</ScrollView>
		
	</LinearLayout>

	<LinearLayout android:orientation="vertical"
		      android:layout_height="fill_parent" android:layout_width="fill_parent"
		      android:id="@id/LinerLayout_partition_info" android:visibility="visible">
		<ScrollView android:id="@+id/ScrollView01"
			    android:layout_width="fill_parent" android:layout_height="0px"
			    android:layout_weight="1">
			<TextView android:layout_width="fill_parent" android:id="@id/partition_info"
				  android:scrollbars="vertical" android:layout_height="fill_parent">
			</TextView>
		</ScrollView>
		
	</LinearLayout>
	
</FrameLayout>
